Bug 606304 - CVE-2010-1772 CVE-2010-1773 webkitgtk various flaws [fedora-all]
Summary: CVE-2010-1772 CVE-2010-1773 webkitgtk various flaws [fedora-all]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: webkitgtk
Version: 13
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Peter Gordon
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2010-1772 CVE-2010-1773
TreeView+ depends on / blocked
 
Reported: 2010-06-21 11:50 UTC by Jan Lieskovsky
Modified: 2010-09-21 01:42 UTC (History)
6 users (show)

Fixed In Version: webkitgtk-1.2.4-1.fc12
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-09-15 05:40:27 UTC


Attachments (Terms of Use)

Description Jan Lieskovsky 2010-06-21 11:50:09 UTC
fedora-13 tracking bug for webkitgtk: see blocks bug list for full details of the security issue(s).

This bug is never intended to be made public, please put any public notes
in the 'blocks' bugs.


[bug automatically created by: add-tracking-bugs]

Comment 1 Vincent Danen 2010-06-28 17:48:29 UTC
    Adding parent bug CVE-2010-1766
    New bodhi update url:
    https://admin.fedoraproject.org/updates/new/?type_=security&bugs=606295,596494

Comment 2 Vincent Danen 2010-06-28 17:48:52 UTC
    Adding parent bug CVE-2010-1772
    New bodhi update url:
    https://admin.fedoraproject.org/updates/new/?type_=security&bugs=606295,596494,596498

Comment 3 Vincent Danen 2010-06-28 17:49:15 UTC
    Adding parent bug CVE-2010-1773
    New bodhi update url:
    https://admin.fedoraproject.org/updates/new/?type_=security&bugs=606295,596494,596498,596500

Comment 4 Vincent Danen 2010-09-08 19:43:10 UTC
Removing CVE-2010-1766 from the list as it was already fixed in webkitgtk 1.2.0.

Comment 5 Fedora Update System 2010-09-09 03:53:00 UTC
webkitgtk-1.2.4-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/webkitgtk-1.2.4-1.fc13

Comment 6 Fedora Update System 2010-09-09 04:50:04 UTC
webkitgtk-1.2.4-1.fc12 has been submitted as an update for Fedora 12.
https://admin.fedoraproject.org/updates/webkitgtk-1.2.4-1.fc12

Comment 7 Fedora Update System 2010-09-10 03:26:15 UTC
webkitgtk-1.2.4-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update webkitgtk'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/webkitgtk-1.2.4-1.fc13

Comment 8 Fedora Update System 2010-09-15 05:40:05 UTC
webkitgtk-1.2.4-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2010-09-21 01:42:37 UTC
webkitgtk-1.2.4-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.